summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbuildbot/build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/buildbot/build.sh b/buildbot/build.sh
index f3f891a..800128a 100755
--- a/buildbot/build.sh
+++ b/buildbot/build.sh
@@ -7,7 +7,7 @@ echo "whoami: $WHOAMI, active color: $ACTIVE_COLOR"
if test $WHOAMI = $ACTIVE_COLOR; then
echo "I'm the active color, no need to compile and switch!"
- exit 0
+ exit 1
fi
PAUSE_LOCKFILE=/tmp/buildbot_pause.lock